.addtocart_button {
	padding-top:4px;
}
a.details {
	padding:5px 5px 5px 17px;
}
		#logo {
			padding:34px 0 9px 9px;
		}
	.cart h3 {
		font:normal 11px/14px Tahoma, Geneva, sans-serif;
	}
input, select {
	line-height:12px;
}
	.form-login .button	{
		padding:2px 0 2px 0;
	}
.button02,
#register_stretcher .button {
	padding:3px 0px 2px 0px;
}	
.row_td .vLine:first-child,
.row_td .vLine:last-child	{
	background:none;
}
	.search .inputbox {
		padding:4px 3px 2px 7px;

